if exists (select 1 from syscolumns 
inner join systypes on syscolumns.xtype = systypes.xtype
where id = object_id('RC_CLI') and syscolumns.name = 'SENHA' and systypes.name like 'VARCHAR')
begin
	EXEC sp_rename 'dbo.RC_CLI.SENHA', 'SENHA_CLIENTE', 'COLUMN';
end